.faq {
	min-height: 100%;
	position: relative;
	left: 50%;
	transform: translate(-50%, 0);
	max-width: 1050px;
	margin-top: 150px;
	color: black;
}

.title__faq {
	text-align: center;
	font-size: 40px;
	margin-bottom: 40px;
}

.faq h2 {
	font-size: 18px;
	line-height: 34px;
	font-weight: 700;
	letter-spacing: 1px;
	display: block;
	margin: 0;
	padding: 7px;
	cursor: pointer;
	color: #545453;
}

.faq p {
	color: rgba(48, 69, 92, 0.8);
	font-size: 18px;
	line-height: 26px;
	letter-spacing: 1px;
	position: relative;
	overflow: hidden;
	max-height: 800px;
	opacity: 1;
	transform: translate(0, 0);
	margin-top: 14px;
}

.faq a {
	color: rgba(27, 102, 182, 0.938);
}

.faq ul {
	list-style: none;
	perspective: 900;
	padding: 0 20px 10px;
	margin: 0;
	background-color: #fff;
	border-radius: 5px;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2), 0 2px 2px 0 rgba(255, 255, 255, 0.19);
}

.faq ul li {
	position: relative;
	padding: 0;
	margin: 0;
	padding-bottom: 4px;
	padding-top: 18px;
	border-top: 1px dotted #dce7eb;
}

.faq ul li:nth-child(1) {
	border: none;
}

.faq ul li:nth-of-type(1) {
	animation-delay: 0.5s;
}

.faq ul li:nth-of-type(2) {
	animation-delay: 0.75s;
}

.faq ul li:nth-of-type(3) {
	animation-delay: 1s;
}

.faq ul li:last-of-type {
	padding-bottom: 0;
}

.faq ul li .arrow {
	position: absolute;
	transform: translate(-6px, 0);
	margin-top: 16px;
	right: 0;
}

.faq ul li .fas {
	color: #3b48f6;
	font-size: 15px;
	margin-right: 10px;
}

.faq ul li .arrow:before,
ul li .arrow:after {
	content: "";
	position: absolute;
	background-color: #3b48f6;
	width: 3px;
	height: 9px;
}

.faq ul li .arrow:before {
	transform: translate(-2px, 0) rotate(45deg);
}

.faq ul li .arrow:after {
	transform: translate(2px, 0) rotate(-45deg);
}

.faq ul li input[type=checkbox],
.no-select {
	position: absolute;
	cursor: pointer;
	width: 100%;
	height: 100%;
	z-index: 0;
	opacity: 0;
	-webkit-tap-highlight-color: transparent;
	-webkit-touch-callout: all;
	user-select: all;
}

.faq ul li input[type=checkbox]:checked~p {
	margin-top: 0;
	max-height: 0;
	opacity: 0;
	transform: translate(0, 50%);
}

.faq ul li input[type=checkbox]:checked~.arrow:before {
	transform: translate(2px, 0) rotate(45deg);
}

.faq ul li input[type=checkbox]:checked~.arrow:after {
	transform: translate(-2px, 0) rotate(-45deg);
}

.transition,
p,
ul li .arrow:before,
ul li .arrow:after {
	transition: all 0.25s ease-in-out;
}

.flipIn,
h1,
ul li {
	animation: flipdown 0.5s ease both;
}